@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans);

body {
	margin:0px;
	padding:0px;
	font-family: 'Open Sans', sans-serif;
}



.pdf_div {
	width:850px;
	height:auto;
	float:left;
}






.date {
 width:40px;
 height:auto;
 margin-right:4px;
 float:left;
}

.date input {
 width:40%;
 float:left;
}

.date input span {
 float:left;
 
}
#main {
	float: left;
	height: auto;
	width: 100%;
}

#header {
	float: left;
	height: auto;
	width: 100%;
}

#middle {
	float: left;
	height: auto;
	width: 100%;
	margin-top:4%;
	
}

#footer {
	float: left;
	height: auto;
	width: 100%;
	background:#282a2f;
}

.main_width {
	width:1100px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
}

.main_width_inner {
	width:100%;
	float:left;
	height:auto;
}

.hr_top {
	width:100%;
	float:left;
	height:auto;
}

.hr_bottom {
	width:100%;
	float:left;
	height:auto;
}

.logo {
	width:271px;
	height:81px;
	float:left;
	margin-top:20px;
	margin-bottom:15px;
}

.logo_rgt {
	width:247px;
	height:86px;
	background:url(../images/top_rgt.jpg) no-repeat left top;
	float:right;
	margin-top:26px;
}

.top_links {
	width:100%;
	height:auto;
	float:left;
}

.top_box {
	width:100%;
	height:auto;
	float:left;
	margin-top:153px;
}

.banner_heading {
	width:100%;
	height:auto;
	float:left;
	margin-top:119px;
}

.banner_heading h1 { 
	font-family: 'Open Sans', sans-serif;
	font-size:34px;
	color:#fff;
	margin:0px;
	padding-bottom:17px;
	font-weight:bold;
	text-transform:uppercase;
}

.banner_heading h2 {
	font-size:13px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:15px;
	padding-right:25px;
	background:#d71414;
	margin:0px;
	width:auto;
	float:left;
	webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.box1 {
	width:256px;
	height:auto;
	float:left;
	margin-right:25px;
	
	
}

.box2 {
	width:256px;
	height:auto;
	float:left;
	
}

.bx_top {
	width:100%;
	height:auto;
	float:left;
	
	
}

.bx_top h1 {
	font-size:18px;
	color:#efeded;
	text-transform:uppercase;
	font-weight:bold;
	text-shadow: 3px 1px 1px #222222;
	margin:0px;
	height:40px;
	padding-top:30px;
	padding-left:16px;
	width:240px;
	background:#303030;
	-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
}

.bx_top ul {
	list-style:none;
	padding-top:18px;
	padding-bottom:25px;
	margin:0px;
	float:left;
	width:100%;
	float:left;
	background:#eeeeee;
	-webkit-border-bottom-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-bottomright: 3px;
-moz-border-radius-bottomleft: 3px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
}

.bx_top ul li {
	float:left;
	
	padding-left:26px;
	background:url(../images/tick.png) no-repeat left center;
	font-size:14px;
	color:#333333;
	line-height:30px;
	margin-left:5%;
	width:95%;
	float:left;
}

.bx_bt {
	width:100%;
	height:10px;
	float:left;
	background:url(../images/shadow.jpg) no-repeat center top;
}

.mobile_boxes {
	width:100%;
	height:auto;
	float:left;
	display:none;
}

.main_content {
	width:100%;
	height:auto;
	float:left;
	font-size:0.9em;
	line-height:22px;
	text-align:center;
	color:#828282;
}

.main_content1 {
	width:100%;
	height:auto;
	float:left;
	font-size:0.9em;
	line-height:22px;
	color:#434343;
	margin-top:12px;
	margin-bottom:15px;
}


.main_content h1 {
	width:594px;
	height:auto;
	font-size:28px;
	color:#2f2f2f;
	text-transform:uppercase;
	padding-bottom:22px;
	margin-bottom:30px;
	text-align:center;
	border-bottom: solid 1px #d5d5d5;
	margin-left:auto;
	margin-right:auto;
}

.main_content1 h1 {
	width:100%;
	height:auto;
	font-size:28px;
	color:#2f2f2f;
	text-transform:uppercase;
	padding-bottom:22px;
	margin-bottom:20px;
	border-bottom: solid 1px #d5d5d5;

}

.links {
	width:100%;
	height:auto;
	float:left;
	margin-top:4%;
}

.links_top {
	background:url(../images/line2.jpg) repeat-x left top;
	font-size:20px;
	color:#2f2f2f;
	width:100%;
	float:left;
	font-weight:bold;
}

.links_bt {
	width:100%;
	height:auto;
	float:left;
	margin-top:25px;
}

.links_bt a {
	margin-right:9px;
	float:left;
	margin-bottom:8px;
}

.contact_bx {
	width:100%;
	height:auto;
	float:left;
	margin-top:13px;
	background:#eeeeee;
	font-size:13px;
	color:#8a8a8a;
	line-height:18px;
	
}

.span1 {
	width:257px;
	height:87px;
	float:left;
	background:url(../images/line3.jpg) repeat-y right top;
	margin-left:27px;
	margin-top:27px;
	margin-bottom:27px;
}

.span2 {
	width:185px;
	height:87px;
	float:left;
	background:url(../images/line3.jpg) repeat-y right top;
	margin-left:30px;
	margin-top:27px;
	margin-bottom:27px;
}

.span3 {
	width:280px;
	height:87px;
	float:left;
	background:url(../images/sup.png) no-repeat right center;
	margin-left:30px;
	margin-top:27px;
	margin-bottom:27px;
}

.span4 {
	width:291px;
	height:141px;
	float:right;
}

.sliding_logos {
	width:100%;
	height:auto;
	float:left;
	margin-top:3%;
	margin-bottom:5%;
}

.fr_top {
	width:100%;
	height:auto;
	float:left; text-align:center;
	padding-top:3%;
	padding-bottom:2%;
	color:#bababa;
}

.fr_top a {
	font-size:13px;
	color:#bababa;
	text-decoration:none;
	margin-left:13px;
	margin-right:13px;
}

.fr_top a:hover {
	color:#fff;
}

.fr_bt {
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	font-size:11px;
	color:#636363;
	padding-bottom:3%;
}

.frm_lft {
	width:100%;
	height:auto;
	float:left;
}

.frm_lft1 {
	width:60%;
	height:auto;
	float:left;
	margin-top:12px;
}

.frm_lft11 {
	width:62%;
	height:auto;
	float:left;
	margin-top:12px;
}

.map {
	width:35%;
	height:auto;
	float:right;
}


.frm_lft11 span {
	width:45%;
	height:140px;
	float:left;
	margin-right:5%;
	margin-bottom:2%;
}

.frm_lft11 span a {
	color:#2f64cd;
}


.frm_lft1 span {
	width:45%;
	height:auto;
	float:left;
	margin-right:5%;
	margin-bottom:2%;
}

.frm_lft1 span label {
	width:100%;
	color:#2f2f2f;
	padding-bottom:5px;
	display:inline-block;
	
}

.frm_lft1 span input {
	width:96%;
	height:21px;
	float:left;
	border: solid 1px #c3c3c3;
	line-height:19px;
	padding-left:1%;
	outline:none;
}
 
.frm_lft1 span textarea {
	width:94%;
	height:80px;
	float:left;
	border: solid 1px #c3c3c3;
	line-height:19px;
	padding-left:1%;
	outline:none;
}


.frm_lft1 span select {
	width:99%;
	height:30px;
	float:left;
	border: solid 1px #c3c3c3;
	line-height:19px;
	padding-left:1%;
	outline:none;
}

.submit {
	width:100px;
	text-align:center;
	color:#fff;
	padding-top:8px;
	background:#1d4aa8;
	border:none;
	outline:none;
	padding-bottom:8px;
	height:80px;
	float:left;
}

.inner_bt {
	width:100%;
	height:auto;
	float:left;
}


.button1 {
	width:243px;
	height:auto;
	float:left;
	margin-right:8px;
	font-size:17px;
	font-weight:bold;
	color:#fff;
	padding-top:25px;
	padding-bottom:25px;
	text-shadow: 5px 1px #121212;
	background:url(../images/bt_bg.jpg) repeat-x left top #222222;
	text-transform:uppercase;
	padding-left:23px;
	margin-bottom:10px;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;

}

.button1 a {
	font-size:12px;
	color:#c1c1c1;
	text-decoration:none;
	text-shadow:none;
	padding-top:0px;
	font-weight:normal;
	display:inline-block;
	text-transform:none;
}

.button1 a:hover {
	color:#fff;
}

.safe_lft {
	width:30%;
	float:left;
}

.safe_lft ul {
	list-style:none;
	margin:0px;
	padding:0px;
}

.safe_lft ul li {
	width:90%;
	height:auto;
	float:left;
	margin-bottom:2px;
	background:url(../images/lft_bt_bg.jpg) repeat-x left top;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.safe_lft ul li a {
	font-size:15px;
	
	color:#3e3e3e;
	text-decoration:none;
	width:95%;
	background:url(../images/ar21.png) no-repeat 94% center;
	padding-top:12px;
	padding-bottom:12px;
	padding-left:5%;
	float:left;
}

.safe_lft ul li a:hover {
	background:url(../images/ar21.png) no-repeat 94% center #dedede;
}

.safe_rgt {
	width:69%;
	float:right;
}

.safe_brd {
	width:98%;
	float:left;
	margin-bottom:23px;
	color:#d71414;
	background:#f2f2f2;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:2%;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.safe_brd a {
	font-size:13px;
	color:#000;
	text-decoration:none;
	background:url(../images/brdcum_ar.png) no-repeat right 6px;
	padding-right:13px;
	margin-right:1.0em;
}

.img_lft {
	width:332px;
	height:auto;
	float:left;
	margin-right:15px;
	
}

.pack1 {
	width:23%;
	margin-right:2%;
	float:left;
	margin-bottom:1%;
	background:#eeeeee;
	

}

.pack1 span {
	width:98%;
	height:auto;
	float:left;
	background:#eeeeee;
	color:#000;
		
	
}

.pack1 span ul {
	margin-left:1%;
	padding:0px;
	margin-top:0px;
	list-style:none;
	min-height:185px;
}

.pack1 span ul li {
	
	display:block;
	margin:0px;
	padding-top:4px;
	padding-bottom:4px;
	font-size:13px;
	
	background:url(../images/pt2.png) no-repeat left 11px;
	padding-left:12px;
	
}

.pk_link {
	float:left;
	padding:0.6em;
	margin-right:10px;
	background:url(../images/bt_bg1.jpg) repeat-x left center;
	color:#fff;
	text-decoration:none;
	font-size:13px;
}

.pk_link:hover {
	color:#fff;
	background:#333333;
}

.pick21 {
	width:100%;
}

.bt_bg1 {
	background:url(../images/bt_bg1.jpg) repeat-x left center;
}

#news1 {
	float:right; right:25px;   z-index:50000; 
	height: auto;
	width: 293px;
	background:url(../images/l_bg.png) repeat left top;
	padding:9px;
	
}

#news1 h1 {
	font-size:20px;
	color:#fffefe;
	margin:0px;
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	border-bottom: solid 1px #535353;
	text-transform:uppercase;
	font-weight:normal;
}

.n_item {
	width:96%;
	height:auto;
	float:left;
	margin-bottom:7px;
	
	font-size:12px;
	color:#b6b6b6;
	line-height:16px;
	padding:2%;
}

/* ---------------------- RESPONSIVE STUFF - ONLY TOUCH IF YOUR'E CONFIDENT WITH CSS ---------------------- */

@media only screen and (max-width: 1279px) {
	
.main_width {
	width:94%;
}

.banner_heading {
	margin-top:90px;
}

.top_box {
	margin-top:140px;
}


.box1 {
	width:22%;
	height:auto;
	margin-right:4%;
}

.box2 {
	width:22%;
	height:auto;
	
}

.bx_top h1 {
	width:97%;
	padding-left:4%;
	font-size:14px;
	

}

.bx_top ul li {
	font-size:12px;
}

.span1 {
	width:32%;
	
}

.span2 {
	display:none;
	
}

.span3 {
	width:32%;
	
}


.frm_lft1 {
	width:80%;
}

.frm_lft11 {
	width:68%;
}


.map {
	width:30%;
	
}




.button1 {
	width:203px;
	height:auto;
	float:left;
	margin-right:8px;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	padding-top:25px;
	padding-bottom:25px;
	text-shadow: 5px 1px #121212;
	background:url(../images/bt_bg.jpg) repeat-x left top #222222;
	text-transform:uppercase;
	padding-left:23px;
	margin-bottom:10px;

}



}



/*Ipad Portrait*/
@media only screen and (max-width: 835px) {

.banner_heading {
	margin-top:50px;
}

.top_box {
	margin-top:40px;
}

.box1 {
	width:24%;
	height:auto;
	margin-right:1%;
}
.box2 {
	width:24%;
	
}

.bx_top ul li {
	font-size:11px;
}

.span1 {
	display:none;
	
}

.span3 {
	width:35%;
	background:none;
	
	
}



}





/*mobile*/
@media only screen and (max-width: 720px) {
	
.main_width {
	width:96%;
}

.logo {
	width:100%;
	
}

.logo_rgt {
	display:none;
}

.banner_heading {
	margin-top:3px;
}

.banner_heading h1 {
	font-size:20px;
	padding-bottom:7px;
}

.banner_heading h2 {
	font-size:10px;
	display:none;
}

.top_box {
	display:none;
}

.box1 {
	width:100%;
	height:auto;
	
}

.box2 {
	width:100%;
	height:auto;
	margin-bottom:4%;
}

.bx_top ul li {
	font-size:14px;
	width:80%;
}

.bx_top ul{
	padding-top:12px;
	padding-bottom:12px;
	width:100%;
}
.main_content h1 {
	width:100%;
	font-size:19px;
	padding-bottom:6px;
	
}

.main_content1 h1 {
	width:100%;
	font-size:19px;
	padding-bottom:6px;
	
}

.mobile_boxes {
	display:block;
}

.links_bt img {
	width:120px;
	height:39px;
	
}

.links {
	display:none;
}

.span1 {
	display:none;
	
}

.span2 {
	width:100%;
	background:none;
	margin-bottom:2%;
	margin-left:0px;
	margin-right:0px;
}

.span4 {
	width:100%;
	text-align:center;
	
	
	
}

.sliding_logos {
	width:100%;
	height:auto;
	float:left;
	margin-top:5%;
	margin-bottom:9%;
}

.frm_lft1 {
	width:100%;
}

.frm_lft11 {
	width:100%;
}

.frm_lft1 span {
	width:100%;
}

.frm_lft11 span {
	width:100%;
	height:auto;
	margin-bottom:20px;
}

.frm_lft1 span textarea {
	width:96%;
	height:65px;
}

.button1 {
	width:92%;
	padding-left:8%;
}

.map {
	width:100%;
	margin-top:7px;
}

.line1 {
 display:none;
}

.safe_lft {
	width:100%;
	margin-bottom:1.0em;
}

.safe_rgt {
	width:100%;
}

.safe_brd {
	font-size:12px;
}
.safe_brd a {
	font-size:12px;
}

.safe_lft ul li {
	width:100%;
}

.img_lft {
	width:100%;
	margin-right:0px;
}

.img_lft img {
	width:100%;
	height:auto;
}
.pack1 {
	width:96%;
}

.pack1 span ul {
	min-height:150px;
}

.pk_link {
	width:94%;
	margin-right:0px;
	margin-bottom:10px;
}

.pick21 img {
	width:100%;
	height:auto;
}
#news1{
width:50%;	
}
#news1 h1{
padding-bottom:4px;
padding-top:4px;
font-size:15px;
}

}
